Записи автора Victor

Версия 2.2.0 — эпичное обновлен...

Версия 2.2.0 — эпичное обновление
PHPSecure стал взрослее. Версия 2.2.0 включила в себя ряд существенных улучшений: Улучшена форма авторизации - повышена совместимость, добавлена индикация русской раскладки. Удален функционал автонастройки за ненадобностью. Расширен функционал сканера - все просканированные PHP-файлы не содержащие подозрительного кода, автоматичес [...]

Версия 2.0 — 2.1.1

Версия 2.0 — 2.1.1
Выпущено несколько обновлений: Версия [2.0] Переработана система автоматического обновления. Версия [2.1] Сканер угроз теперь запоминает содержимое файлов при сканировании, что позволяет значительно сократить время настройки модуля "Предотвращение запуска". Улучшено определение IP, если на сервере не корректно настроена трансляци [...]

Версия 1.9.7

Версия 1.9.7
Улучшена совместимость с протоколом HTTPS на серверах с проксирующим nginx. Изменения коснулись, в основном, админ-панели PHPsecure - добавлены наборы конфигураций, для лучшего распознавания ситуаций, когда работа осуществляется по протоколу HTTPS.

Итоги 2015 года

Итоги 2015 года
По итогам 2015 года, с радостью сообщаем: 1. Антивирусный сканер phpsecure, по прежнему является одним из наиболее эффективных средств, в сравнении с аналогичными инструментами - это проверено многократно, путем сравнения сканеров. 2. При помощи Phpsecure были успешно прекращены взломы на десятках сайтов, которые регулярно подвергались [...]

WordPress — уязвимость (1)

WordPress — уязвимость (1)
В логах PHPSECURE на сайтах использующих WordPress обнаружены такие запросы: REQUESTS: _POST[overwriteexistingtheme]="on"&_POST[action]="themeupload"&_POST[submitter]="Upload"&_GET[page]="wysija_campaigns"&_GET[action]="themes"& Уязвимость не новая, но эксплуатируется вплоть до сегодняшнего дня. Уязвимость находится в плагине WP MailPo [...]

Версия 1.9 — автонастройка!

Версия 1.9 — автонастройка!
Опубликована версия 1.9 антивзломщика PHPSECURE - он стал еще проще в обращении, еще лучше! PHPSECURE научился автоматически настраиваться для защиты Ваших сайтов! Это означает, что теперь его достаточно просто установить - остальное он сделает сам! Теперь, предотвратить взлом своего сайта может даже неподготовленный пользователь и на это [...]

PHPSECURE одобряют!

PHPSECURE одобряют!
PHPSECURE был исследован и одобрен специалистами крупной IT-компании FastVPS. Это не первая и не последняя компания, которая выразила своё одобрение в отношении нашего продукта, но к сожалению, мы лишь сейчас поняли, насколько важно рассказать об одобрении той или иной компанией, поэтому успели спросить разрешения о публичном упоминании лишь [...]

Бесплатная версия

Бесплатная версия
Опубликована бесплатная версия PHPSECURE. В данной версии присутствуют небольшие функциональные ограничения, а так же техническая поддержка пользователей бесплатной версии имеет пониженный приоритет. Тем не менее, функционала бесплатной версии более, чем достаточно для того, что бы надёжно защитить сайт от большинства видов уязвимостей. [...]

Бесплатно на месяц — пробная ве...

Бесплатно на месяц — пробная версия
Для того, чтобы каждый веб-мастер мог попробовать PHPSECURE и решить для себя, нужен ли ему этот инструмент, мы добавили в PHPSECURE возможность бесплатного использования в течение одного месяца. Чтобы установить пробную версию PHPSECURE, в процессе установки, просто не меняйте поле "Лицензионный ключ", оставив в нем "Trial-version". Пр [...]

PHP-extension

PHP-extension
Мы разработали расширение (модуль) PHP, для запуска PHPSECURE без изменения опции auto_prepend_file. Этот модуль потребуется Вам только в том случае, если Ваши скрипты закрыты Ioncube с опцией запрета на использование auto_prepend_file. Ссылка на загрузку и подробная информация о модуле доступна здесь.
Мы контакте - присоединяйтесь!
Скачать phpsecureinstall.tar.gz

ОДОБРЕНО

FastVPS
Хостинг WebXL
Виртуальная Выкса